NETSCAPE

IPL works best with *Internet Explorer 4.0+ and Netscape 4.07.

DOWNLOAD LINKS:

Netscape's Download Page

NOTE: Netscape 4.0 - 4.05 will need the smart update JDK 1.1 patch. You will find it at: smart update JDK 1.1 patch for Win95/NT

UIUC Download Site This is the University of Illinois Software Server. Check your university's web site for local links.

 

BACK